<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/import_processor.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.import_processor</title>
<link href="../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<h1 >Module <a href="../Synopsis.html" >Synopsis</a>.import_processor

</h1> <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Functions Summary:</div>
<div class="item"><div class="synopsis">&#160; <span class="name"><a href="import_processor.html#import_processor" >import_processor</a></span>(<span class="variable">name</span>, <span class="variable">verbose</span> = <span class="value">False</span>)  </div> <div class="xref"><a href="../../XRef/xref26.html#Synopsis.import_processor.import_processor" ><img src="../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../Source/Synopsis/import_processor.py.html#line8" ><img src="../../src-py.png" alt="source code"/></a></div> <div class="doc">Import a named processor and return it.</div></div>
</div><!-- summary -->
<!-- this part was generated by Detail -->
<div class="detail">
<div class="heading">Functions Details:</div>
<div class="item"><div class="synopsis">&#160; <a class="name" id="import_processor">import_processor</a>(<span class="variable">name</span>, <span class="variable">verbose</span> = <span class="value">False</span>)  </div> <div class="xref"><a href="../../XRef/xref26.html#Synopsis.import_processor.import_processor" ><img src="../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../Source/Synopsis/import_processor.py.html#line8" ><img src="../../src-py.png" alt="source code"/></a></div> <div class="doc">Import a named processor and return it.
    Throws ImportError on failure.</div></div>
</div><!-- detail -->

<div class="logo">Generated on Thu Apr 16 16:26:50 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
